clog2_print(1)

NAME
clog2_print - prints out the contents of a clog file

SYNOPSIS
clog2_print [ clogfilename ]

DESCRIPTION
clog2_print dumps the contents of a clog file out to stdout.

AUTHOR
This manpage has been written by Zach Lowry <zach@zachlowry.net>, modified from the page written by Junichi Uekawa <dancer@debian.org> for Debian GNU/Linux

SEE ALSO
mpicc(1), mpicxx(1), mpif77(1), mpirun(1), "MPICH2 user's guide".